* {
	font-family: Arial,Helvetica,sans-serif;
}

body {
	background: #fff url(images/body_bg.gif) repeat-x scroll 0 0;
	color: #20729F;
	padding-top: 0px;
	margin-top: 0px;
}

div.headerbar {
	background: transparent;
	color: #20729F;
	height: 110px;
}

.headerbar .corners-top, .headerbar .corners-top span, 
.headerbar .corners-bottom, .headerbar .corners-bottom span {
	background: transparent;
}

div.headerbar h1 {
	color: #20729F;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 2.7em;
	font-weight: normal;
	margin-top: 0.8em;
}

a:link, #search-box a:link {
	color: #0088B5;
	text-decoration: underline;
}

a:hover, #search-box a:hover {
	color: #8AB54A;
	text-decoration: none;
}

.navbar {
    background-color: #D4DCE3;
}

.forabg, .forumbg {
    background: #20729F;
}

ul.forums, ul.topics {
	background: #fff;
}

ul.topiclist dd {
	border-color: #20729F;
}

.bg1 {
	background: #fff;
}

.bg2 {
	background: #f8f8f8;
}
